"Show palette class IM" = "Показать панель «%@»";
"Hide palette class IM" = "Скрыть панель «%@»";
"Show mode palette" = "Показать палитру источников ввода";
"Hide mode palette" = "Скрыть палитру источников ввода";
"Open IntlPrefs" = "Открыть «Язык и текст»…";
"Show Name of Source in Menu Bar" = "Показать имя источника ввода";
"Hide Name of Source in Menu Bar" = "Скрыть имя источника ввода";
"Show Input Sources in Palette" = "Показать источники ввода в палитре";
"Hide Input Sources in Palette" = "Скрыть источники ввода в палитре";
"Keyboard layout name for tooltip" = "«%@» раскладка клавиатуры";
"Input mode name for tooltip" = "«%@» режим (%@)";
"Input method name for tooltip" = "«%@» метод ввода";
"Other sources" = "Другие источники ввода";
"Remove source" = "Удалить текущий источник ввода";
"Input Palettes" = "Палитры ввода";
/*I purposely didn't change the key just to reduce code changes */
"Open Keyboard & Mouse" = "Открыть клавиатуру…";